/* .box {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6F2F6F9, endColorstr=#E6F2F6F9)";
} */

.multicolumn > div {
	width:33%;
	float: left;
}


.columnsthree > div{
	width:32%;
	float: left;
}

.columnstwo > div {
	width:49%;
	float: left;
}


.thumb-text ul {
   margin-left: 160px;
}
